import { hijackClickEvent } from "./main.js";

document.querySelectorAll("div.music").forEach(container => {
    const link = container.querySelector(".music-title a")
    hijackClickEvent(container, link);
});
